.button.cancel, .cancel {
    background-color: transparent;
    border-color: transparent;
    color: #76766f;
}

a.cancel:hover, .button.cancel:hover {
    background-color: transparent;
    border-color: transparent;
    color: #5D5D56;
}

.cancel-filled {
    color: #fff;
    background-color: #76766f;
    border-color: #76766f;
}

.button.cancel-filled-icon, .cancel-filled-icon {
    color: #fff;
    background: url('/rebrand/images/icons/white/ico-arrow-left.png') no-repeat left 7px center #76766f;
    border-color: #76766f;
}

a.cancel-filled:hover, .button.cancel-filled:hover, a.cancel-filled-icon:hover, .button.cancel-filled-icon:hover {
    color: #fff;
    background-color: #5D5D56;
    border-color: #5D5D56;
}

.highlight {
    background-color: transparent;
    border-color: transparent;
    color: #000;
}

a.highlight:hover, .button.highlight:hover {
    background-color: transparent;
    border-color: transparent;
    color: #000;
}

.button.highlight-filled {
    color: #fff;
    background-color: #999;
    border-color: #999;
}

a.highlight-filled:hover, .button.highlight-filled:hover {
    color: #fff;
    background-color: #777;
    border-color: #777;
}

input[name^="donation"] {
    background-color: #92c519;
    background-image: url("/rebrand/images/icons/white/ico-expand.png");
    background-position: center center;
    background-repeat: no-repeat;
    border-color: #92c519;
    color: #ffffff;
    font-size: 0;
    height: 24px;
    line-height: 24px;
    padding: 0 10px;
}

input[name="donationBespoke"] {
    border-radius: 0 6px 6px 0;
}

.venue-details {
    margin-top: 5px;
}